.form-field {
  width: 316px;
  margin: 0 auto;
  input {
    width: 300px;
    height: 70px;
    font-size: 25px;
    padding-left: 10px;
    margin-top: 24px;
  }
  button {
    margin-top: 24px;
    width: 316px;
    height: 70px;
    border: none;
    cursor: pointer;
  }
}
